@media (min-width: 769px) {
    footer .footer-bottom .logo-links .last {
        display: none;
    }
    #header-nav #nav .nav-primary > .level0.active::after {
        content: "";
        position: absolute;
        width: calc(100% - 40px);
        height: 2.2px;
        background: #fff;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: -0.2px;
    }
    #header-nav #nav .nav-primary > .level0.active.menu-active::after {
        display: none;
    }
}
@media (max-width: 1100px) {
    header .header-images-wrapper {
        display: none;
    }
}
@media (max-width: 1023px) {
    footer .footer-bottom .col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    footer .footer-bottom .col-md-6.align-right {
        -ms-flex-order: -1;
        order: -1;
        margin-bottom: 8px;
    }
    .header-top-block ul li {
        margin-right: 32px;
    }
    .header-top-block ul li:last-child {
        margin-right: 0;
    }
}
@media (max-width: 991px) {
    .usps_new .col-md-3{
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .usps_new .col-md-3::before{
        margin-right: 0;
        margin-bottom: 8px;
    }
    .usps_new .col-md-3 .usps_new-inner{
        width: 100%;
        text-align: center;
    }
    .header-top-block{
        padding: 0;
        height: 24px;
    }
    .header-top-block ul {
        position: relative;
    }
    .header-top-block ul li {
        width: 100%;
        line-height: 24px;
        margin-top: -24px;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
    }
    .header-top-block ul li:first-child {
        margin-top: 0;
    }
    .home_banner-inner .home_banner-text > p {
        font-size: 20px;
        line-height: 28px;
    }
}
@media (max-width: 770px) {
    .page {
        margin-top: 0;
    }
    .kleurstalen_sticky {
        display: none;
    }
    .logo {
        margin-top: 0;
    }
    header .header-images-wrapper {
        display: none;
    }
    #header-nav.skip-content #nav .nav-primary > .level0.kleurstalen_menu{
        display: none;
    }
}
@media (max-width: 768px) {
	h2.extramenu {
		display: block;
		text-transform: uppercase;
		font-weight: 500;
	}
	#header-nav #nav .nav-primary .level0.extramenu {
		display: list-item;
	}
    .page {
        margin-top: 0;
    }
    .kleurstalen_sticky {
        display: none;
    }
    .sticky-header.scroll, header.search-header {
        -webkit-box-shadow: 0 2px 2px 0 rgba(127,127,127,0.35);
        box-shadow: 0 2px 2px 0 rgba(127,127,127,0.35);
    }
	header.search-header.scroll {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
    header {
        padding: 10px 0px 0px 0px;
    }
	header.search-header {
		padding: 0px 0px 10px 0px;
	}
    header .hamburger{
        display: block;
    }
    header .header-images-wrapper, header .free-color-wrapper {
        display: none;
    }
    header .logo{
        margin: 2.5px 0 10px 0;
    }
    header .logo img.large{
        display: none;
    }
    header .logo img.small{
        display: block;
    }
    header .cart-block {
        margin: 0;
    }
    header .cart-block .skip-cart{
        display: none;
    }
    header .cart-block .skip-cart.noskiplink{
        display: block;
    }
    header .cart-block .skip-cart.noskiplink::before {
        width: 15px;
        height: 15px;
        background-size: cover;
        top: calc(50% - 7.5px);
        left: calc(50% - 7.5px);
    }
    header .search-block {
        float: none;
        clear: both;
        margin: 0 12px;
    }
    header .search-block #search_mini_form {
        position: relative;
        top: unset;
        left: unset;
        z-index: 0;
    }
    header .search-block #search_mini_form .input-box #search{
        height: 33px;
        width: 100%;
        border: 1px solid #DCDCDC;
        font-family: inherit;
        font-size: 14px;
    }
    header .search-block #search_mini_form .input-box .search-button{
        height: 33px;
        width: 42px;
        background-color: #F3F3F3 !important;
        border: 1px solid #DCDCDC;
        margin-top: 0;
    }
    header .search-block #search_mini_form .input-box .search-button::before {
        background-image: url('../images/icons/search.svg');
        background-position: center;
        background-size: auto;
        width: 16px;
        height: 16px;
        margin-top: 0;
        margin-left: 0;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .usps_new {
        display: none;
    }
    #header-nav.skip-content {
        top: 0;
        height: 100%;
        overflow: auto;
        padding: 0 16px;
        box-shadow: none;
		padding-bottom: 50px;
    }
    #header-nav .mobile-heading-wrapper, #header-nav .mobile-button-wrapper{
        display: block;
    }
    #header-nav.skip-content #nav{
        box-shadow: none;
    }
    #header-nav.skip-content #nav .nav-primary > .level0{
        border-bottom: 1px solid rgba(88,88,90,0.3);
    }
    #header-nav.skip-content #nav .nav-primary > .level0 > a{
        padding: 10px 0;
        font-weight: 600;
        font-size: 14px;
        color: #58585A;
        line-height: 23px;
        background: #fff;
        box-shadow: none;
        outline: none;
        border: 0;
		text-transform: uppercase;
		padding-left: 8px;
    }
	#header-nav.skip-content #nav .nav-primary > .level0.extramenu > a{
        font-weight: 400;
    }
    #header-nav.skip-content #nav .nav-primary > .level0:hover > a::before{
        content: none;
    }
    #header-nav.skip-content #nav .nav-primary > .level0 > a:hover::before{
        content: none;
    }
    #header-nav.skip-content #nav .nav-primary > .level0.parent > a::after {
        background-image: url(../images/icons/pijltje-omhoog.svg);
        width: 15px;
        height: 13px;
        margin: 0;
        border: 0;
        background-repeat: no-repeat;
        top: calc(50% - 5px);
        right: 0;
        left: unset;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    #header-nav.skip-content #nav .nav-primary > .level0.parent > ul.level0 {
        box-shadow: none;
        border-radius: 0;
    }
    #header-nav.skip-content #nav .nav-primary > .level0.parent > ul.level0 > .level1{
        padding: 0 0 0 10px;
    }
    #header-nav.skip-content #nav .nav-primary > .level0.parent > ul.level0 > .level1 a{
        border: 0;
        line-height: 23px;
        padding: 11px 0;
        background: #fff;
		text-transform: uppercase;
		padding-left: 16px;
    }
    #header-nav.skip-content #nav .nav-primary > .level0.parent.menu-active > a::after {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    .home_banner-inner .home_banner-text {
        padding: 16px 0;
    }
    .home_banner-inner .home_banner-text > p {
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
    }
    .home_banner-inner .home_banner-text > a {
        font-weight: 400;
        font-size: 14px;
        line-height: 16px;
    }
    .home_banner-inner .home_banner-text .home_banner-discount {
        width: 90px;
        height: 90px;
        top: -75px;
    }
    .home_banner-inner .home_banner-text .home_banner-discount p.discount-number {
        font-size: 25.42px;
        letter-spacing: 0.22px;
        line-height: 22.6px;
    }
    .home_banner-inner .home_banner-text .home_banner-discount p.discount-text {
        font-size: 11.3px;
        letter-spacing: 0.1px;
    }
    footer .footer-main {
        padding: 0;
    }
    footer .footer-main .footer-main-block {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0;
        padding-top: 16px;
        padding-bottom: 16px;
        position: relative;
    }

    footer .footer-main .footer-main-block::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: rgba(88,88,90,0.3);
    }
    footer .footer-main .footer-main-block .h3{
        font-size: 16px;
        margin-bottom: 0;
        position: relative;
        cursor: pointer;
    }
    footer .footer-main .footer-main-block .h3::before{
        content: url("../images/icons/arrow-down.png");
        position: absolute;
        right: 0;
    }
    footer .footer-main .footer-main-block.is_open .h3::before{
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    footer .footer-main .footer-main-block ul{
        display: none;
        margin-top: 8px;
    }
    footer .footer-main .footer-main-block.is_open ul{
        display: block;
    }
    footer .footer-main .bottom {
        padding-top: 16px;
        padding-bottom: 32px;
    }
    footer .footer-main .bottom .col-md-3{
    /*   display: none; */
    }
    footer .footer-main .bottom .col-md-3:last-child{
        display: block;
    }
    footer .footer-main .bottom .col-md-3 .follow-us, footer .footer-main .bottom .col-md-3 .famous {
        text-align: center;
    }
	footer .footer-main .bottom .col-md-3 .famous {
		margin-bottom: 16px;
	}
    footer .footer-main .bottom .col-md-3 .follow-us .follow-list, footer .footer-main .bottom .col-md-3 .famous .famous-list{
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    footer .rating .rating-box .ratingValue {
        font-size: 31px;
    }
    footer .rating .feedbackcompany-small-text {
        font-size: 11px;
        line-height: 15px;
    }
}
@media (max-width: 545px) {
    footer .footer-bottom .col-md-6.align-right {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    footer .footer-bottom .bottom-links li{
        font-weight: 200;
    }
    footer .footer-bottom .bottom-links li a{
        font-weight: 200;
    }
    footer .footer-bottom .logo-links, footer .footer-bottom .payments {
        width: 100%;
        margin: 0;
    }
    footer .footer-bottom .payments {
        margin: 0 0 16px;
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1;
    }
}